### Virtual Method

# RB DisplayPage receive_drag

#### Declaration [src]

    gboolean
    receive_drag (
      RBDisplayPage* page,
      GtkSelectionData* data
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `GtkSelectionData`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.